en:
  PLUGIN_BLOG_INJECTOR:
    TEMPLATES:
      CONTINUE_READING: Continue Reading...
      PREVIOUS_POST: Previous Post
      NEXT_POST: Next Post
      SEARCH_TITLE: Search
      POPULAR_TAGS: Popular Tags
      RELATED_POSTS: Related Posts
      TOPIC_TAGS: Topic Tags
      RANDOM_ARTICLE: Random Article
      FEEL_LUCKY: I'm Feeling Lucky!
      ARCHIVES: Archives
      SYNDICATE: Syndicate
      ATOM: Atom 1.0
      RSS: RSS
    ADMIN:
        PLUGIN_STATUS: Plugin status
        FRAMEWORK: Framework
        DEFAULT_STYLESHEET: Add default stylesheet
        FRAMEWORK_ASSETS: Add framework assets
        HELP:
            FRAMEWORK: Choose the framework to use
            DEFAULT_STYLESHEET: Automatically adds the included blog stylesheet according to the selected framework, when true
            FRAMEWORK_ASSETS: Automatically adds selected framework assets, when true
it:
  PLUGIN_BLOG_INJECTOR:
    TEMPLATES:
      CONTINUE_READING: Continua a leggere...
      PREVIOUS_POST: Post precedente
      NEXT_POST: Prossimo Post
      SEARCH_TITLE: Cerca
      POPULAR_TAGS: Tags popolari
      RELATED_POSTS: Post correlati
      TOPIC_TAGS: Argomenti
      RANDOM_ARTICLE: Articolo casuale
      FEEL_LUCKY: Mi sento fortunato!
      ARCHIVES: Archivi
      SYNDICATE: Aggregazione
      ATOM: Atom 1.0
      RSS: RSS
    ADMIN:
        PLUGIN_STATUS: Stato del plugin
        FRAMEWORK: Framework
        DEFAULT_STYLESHEET: Aggiungi i fogli di stile di default
        FRAMEWORK_ASSETS: Aggiungi gli asset per il framework
        HELP:
            FRAMEWORK: Scegli il framework da utilizzare
            DEFAULT_STYLESHEET: Aggiunge i fogli di stile del blog in base al framework selezionato, quando il valore è true
            FRAMEWORK_ASSETS: Aggiunge i fogli di stile del framework, quando il valore è true

fr:
  PLUGIN_BLOG_INJECTOR:
    TEMPLATES:
      CONTINUE_READING: Continuer la lecture...
      PREVIOUS_POST: Post précédent
      NEXT_POST: Post suivant
      SEARCH_TITLE: Rechercher
      POPULAR_TAGS: Tags populaires
      RELATED_POSTS: Posts en relation
      TOPIC_TAGS: Tags de thème
      RANDOM_ARTICLE: Article aléatoire
      FEEL_LUCKY: J'ai de la chance !
      ARCHIVES: Archives
      SYNDICATE: Flux
      ATOM: Atom 1.0
      RSS: RSS
    ADMIN:
        PLUGIN_STATUS: Statut du plugin
        FRAMEWORK: Framework
        DEFAULT_STYLESHEET: Ajouter les feuilles de style par défaut
        FRAMEWORK_ASSETS: Ajouter les éléments du framework
        HELP:
            FRAMEWORK: Choisir le framework à utiliser
            DEFAULT_STYLESHEET: Ajoute automatiquement les feuilles de style de blog en fonction du framework choisi, lorsque défini sur true
            FRAMEWORK_ASSETS: Ajoute automatiquement les éléments du framework sélectionné, lorsque défini sur true
nl:
  PLUGIN_BLOG_INJECTOR:
    TEMPLATES:
      CONTINUE_READING: Lees verder...
      PREVIOUS_POST: Vorige bericht
      NEXT_POST: Volgende bericht
      SEARCH_TITLE: Zoeken
      POPULAR_TAGS: Populaire tags
      RELATED_POSTS: Gerelateerde berichten
      TOPIC_TAGS: Actueele tags
      RANDOM_ARTICLE: Willekeurig artikel
      FEEL_LUCKY: Ik doe een gok!
      ARCHIVES: Archief
      SYNDICATE: Syndicate
      ATOM: Atom 1.0
      RSS: RSS
    ADMIN:
        PLUGIN_STATUS: Plugin status
        FRAMEWORK: Framework
        DEFAULT_STYLESHEET: Standard stijlsheet toevoegen
        FRAMEWORK_ASSETS: Framework ondersteuning toevoegen
        HELP:
            FRAMEWORK: Kies framework om te gebruiken
            DEFAULT_STYLESHEET: Voegt automatisch de bijgevoegde blog stijlsheet toe van geselecteerd framework, wanneer ingeschakeld
            FRAMEWORK_ASSETS: Voegt automatisch geselecteerd framework toe, wanneer ingeschakeld
